
.loader
 {
 border: 7px solid #d9d9d9; /* Light grey */
 /*border: 5px solid #f3f3f3; /* Light grey */
 border-top: 7px solid #E74C3C; /* Red */
 /*border-top: 5px solid #3498db; /* Blue */
 border-radius: 80%;
 width: 30px;
 height: 30px;
 animation: spin 2s linear infinite;
}
@keyframes spin {
 0% { transform: rotate(0deg); }
 100% { transform: rotate(360deg);
 }
}
